{
    "name" : "福利商城fmt2",
    "appid" : "__UNI__F98C4E2",
    "description" : "",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "usingComponents" : true,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "safearea" : {
            "background" : "#CCCCCC",
            "bottom" : {
                "offset" : "auto"
            }
        },
        "modules" : {},
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "x86" ]
            },
            "ios" : {
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : ""
                },
                "urltypes" : "wxc80da22c408c9a85"
            },
            /* ios打包配置 */
            "sdkConfigs" : {
                "payment" : {
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wxc80da22c408c9a85",
                        "UniversalLinks" : "https://demo.dcloud.net.cn/ulink/"
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "wxc80da22c408c9a85",
                        "appsecret" : "",
                        "UniversalLinks" : "https://demo.dcloud.net.cn/ulink/"
                    }
                },
                "ad" : {},
                "push" : {},
                "share" : {}
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "iosStyle" : "common",
                "android" : {
                    "hdpi" : ""
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            }
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        /* 小程序特有相关 */
        "usingComponents" : true,
        "appid" : "wxc80da22c408c9a85",
        "setting" : {
            "urlCheck" : true,
            "minified" : false,
            "es6" : true,
            "postcss" : true
        },
        "permission" : {},
        "plugins" : {},
        "uniStatistics" : {
            "enable" : true
        },
        "optimization" : {
            "subPackages" : true
        },
        "requiredPrivateInfos" : [ "chooseAddress" ],
        "unipush" : {
            "enable" : false
        }
    },
    "h5" : {
        "router" : {
            "base" : "./",
            "mode" : "hash"
        },
        "devServer" : {
            "port" : 80,
            "https" : true
        },
        "sdkConfigs" : {
            "maps" : {
                "google" : {
                    "key" : ""
                }
            }
        },
        "uniStatistics" : {
            "enable" : true
        },
        "title" : "商城",
        "template" : "index.html"
    },
    "mp-toutiao" : {
        "setting" : {
            "minified" : true
        },
        "uniStatistics" : {
            "enable" : true
        }
    }
}
